Subject: Ticket Assigned - need escalation
From: Home Centre UAE <[email-masked]>
To: [email-masked]
Date: Sun, 28 Feb 2021 15:24:33 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation User                    Hello I’ve been trying to reach customer care but the phone is not connecting           07:12 PM, 28th Feb                   Sohaib                   Hello...My Name Is Sohaib ..I'll be more than happy to help you..           07:13 PM, 28th Feb                     User                    Hi sohaib ..           07:13 PM, 28th Feb                     User                    i have 3 orders .. is it possible to have all 3 in 1 delivery please           07:14 PM, 28th Feb                   Sohaib                   the delivery information will be add to the order as the location you have been selected when you are placed the order           07:16 PM, 28th Feb                     User                    Yes .. the 3 orders all have different dates           07:17 PM, 28th Feb                     User                    i would like them all together if possible           07:17 PM, 28th Feb                   Sohaib                   Please note the delivery time frame is 2-3 business days.           07:18 PM, 28th Feb                     User                    can someone please call me so i can explain           07:18 PM, 28th Feb                     User                    65556600           07:19 PM, 28th Feb                   Sohaib                   you can reach out with us : 18-60-190           07:19 PM, 28th Feb                     User                    like i said before .. it is not connecting           07:19 PM, 28th Feb                     User                    there is a problem with your phone line           07:20 PM, 28th Feb                   Sohaib                   kindly hold for moment so we can call you           07:20 PM, 28th Feb                     User                    thank  you           07:20 PM, 28th Feb                   Sohaib                   allow us a little moment           07:20 PM, 28th Feb                   Sohaib                   we have forwarded you issue to our concern team they will be in touch with you ASAP           07:23 PM, 28th Feb                   Sohaib                   Is there anything else I can help you with?           07:23 PM, 28th Feb                     User                    thanks           07:23 PM, 28th Feb                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:24 PM, 28th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2167346